﻿/* 清除内外边距 */
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, fieldset, lengend, button, input, textarea, th, td {
    margin: 0;
    padding: 0;
}

/* 设置默认字体 */
body, button, input, select, textarea {
    /*font: 12px/1 微软雅黑*/
    font: 12px/1 Helvetica Neue, Helvetica, Arial, sans-serif;
}
button{
    margin: 0;
    padding: 0;
    border: none;
    outline: none;
}
*{
    transition: background-color 0.5s,color 0.5s,border 0.5s;

}
h1 { font-size: 18px; /* 18px / 12px = 1.5 */ }
h2 { font-size: 16px; }
h3 { font-size: 14px; }
h4, h5, h6 {
    font-size: 100%;
}

address, cite, dfn, em, var {
    font-style: normal;
}
code, kbd, pre, samp, tt {
    font-family: "Courier New", Courier, monospace;
}
small {
    font-size: 12px;
}


ul, ol {
    list-style: none;
}


a {
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}

abbr[title], acronym[title] {
    border-bottom: 1px dotted;
    cursor: help;
}

q:before, q:after { content: ''; }


legend { color: #000; }
fieldset, img {
    border: none;
}
button, input, select, textarea {
    font-size: 100%;
}


table {
    border-collapse: collapse;
    border-spacing: 0;
}
input,textarea{
    outline:none;

}


hr {
    border: none;
    height: 1px;
}
.container{
    padding: 0px;
}
.fl{
    float: left;
}
.fr{
    float: right;
}




.nav_box{
    width: 100%;
    background: rgba(125,125,125,0.9);
    position: fixed;
    z-index: 19;
}
.nav_box .logo_img{
    display: block;
    float: left;
    width: auto;
    height: auto;
}
.nav_box nav{
    float: right;
}
.nav_box nav li{
    float: left;
    padding: 41px 0px;
    margin-left: 15px;
}
.nav_box nav li a{
    display: block;
    font-size: 1.7rem;
    color: #fff;
    padding: 10px;
    border-radius: 5px;
}
nav li a.active,
nav li a:hover {
    text-decoration: none;
    background-color: #0bbdb9;
}


.menu_box{
    width: 100%;

}
.menu_box .menu{
    position: absolute;
    top: 10px;
    right: 20px;
    color: #0bbdb9;
    width: 25px;
    text-align: center;
}
.menu_box .menu>img{
    width: 25px;
    display: block;
    float: right;
}
.menu_box .menu_nav{
    width: 100%;
    margin-top: 20px;
    background-color: #434343;
    height: 0px;
    overflow: hidden;
    transition: height 0.5s;
}
.menu_box .menu_nav li{
    width: 100%;
}
.menu_box .menu_nav li{
    width: 100%;
}

.menu_box .menu_nav li>a{
    display: block;
    width: 100%;
    color: #fff;
    font-size: 1.5rem;
    padding: 20px 0px;
    border-bottom: 1px solid #fff;
    padding-left: 20px;
}

.lg_banner{
    width: 100%;
    display: inline-block;
    position: relative;
    padding-top: 46%;
}
.lg_banner ul{
    width: 100%;
    display: inline-block;
}
.lg_banner li{
    width: 100%;
    top: 0px;
    left: 0px;
    position: absolute;
}
.lg_banner ul img{
    width: 100%;
    opacity: 0;
    transition: opacity 1s;
}
.lg_banner ul img.active{
    opacity: 1;
}
.lg_banner .btn{
    position: absolute;
    bottom: 33px;
    width: 245px;
    left: 41%;
    z-index: 18;
}
.lg_banner .btn>button{
    display: block;
    width: 67px;
    border: 1px solid #fff;
    float: left;
    margin-left: 11px;
    background: none;
}
.lg_banner .btn>button.active{
    border: 1px solid #0bbdb9;
}
.lg_banner .btn>button>img{
    width: 67px;
    height: 31px;
}


.img_gallery{
    width: 100%;
    padding-top: 46%;
    overflow: hidden;
    position: relative;
}
div.point{
    position:absolute;
    bottom:33px;
    width: 245px;
    left:41%;
    z-index:18;
}
.img_gallery .point a{
    display: block;
    width: 67px;
    border: 1px solid #fff;
    float: left;
    margin-left: 11px;
}
.img_gallery .point a img{
    width: 67px;
    height: 31px;
}
.img_gallery .point a.on{
    border: 1px solid #0bbdb9;
}
.img_gallery .main_img{
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
 }
.img_gallery .main_img ul li{
    width: 100%;
}
.img_gallery .main_img span{
    display: block;
    width: 100%;
    padding-top: 46%;
    background-size: 100%;
    background-repeat: no-repeat;
}
.seek_box{
    width: 100%;
    background-color: #0bbdb9;
}
.seek_box .seek_left{
    background-color: #005c59;
    padding: 26px;
}
.seek_box .seek_left>p{
    display: block;
    color: #fff;
    font-size: 1.5rem;
    width: 100%;
    text-align: center;
    line-height: 25px;
}
.seek_box .seek_left>p:nth-of-type(2){
    font-size: 1.8rem;
}
.seek_input{
    width: 50%;
    padding: 25px 0px;
    margin-left: 7%;
}
.seek_input input{
    width: 80%;
    height: 50px;
    padding-left: 10px;
    color: #fff;
    background: none;
    border: 1px solid #005c59;
    vertical-align:text-top;
}
.seek_input input::-webkit-input-placeholder{ color: #fff;}    /* 使用webkit内核的浏览器 */
.seek_input input:-moz-placeholder{ color: #fff;}                  /* Firefox版本4-18 */
.seek_input input::-moz-placeholder{ color: #fff;}                  /* Firefox版本19+ */
.seek_input input:-ms-input-placeholder{ color: #fff;}           /* IE浏览器 */

.seek_input button{
    width: 50px;
    height: 50px;
    background: url("../image/seek.png")no-repeat;
    background-size: 100%;
    vertical-align:text-top;
    border: 1px solid #005c59;
    background-color: #005c59;
    margin-left: -5px;
}
.phone_number{
    color: #fff;
    font-size: 1.5rem;
    padding: 25px 0px;

}
.phone_number>img{
    margin-right: 10px;
}
.phone_number>span{
    font-size: 2rem;
    display: block;
    margin-top: 5px;
}

.certificate{
    background-color: #dcf1fb;
    padding: 4px;
    margin-top: 88px;
}
.certificate .certificate_box{
    width: 100%;
    display: block;
    position: relative;
    overflow: hidden;
}

.certificate .certificate_box>div{
    top: 0px;
    left: 0px;
    position: absolute;
    width: 200%;
    z-index: 1;
    transition: left 0.5s;
}
.certificate .certificate_box .img1,.certificate .certificate_box .img01,.certificate .certificate_box .img2,.certificate .certificate_box .img02,.certificate .certificate_box .img3,.certificate .certificate_box .img03{
    width: 50%;
    padding-top: 18.7%;
    float: left;
}
.certificate .certificate_box>div>div:nth-of-type(1){
    background-color: #0bbdb9;
}
.certificate .certificate_box .img1{
    background: url("../image/honor_1.png") no-repeat;
    background-size: 100%;
}
.certificate .certificate_box .img01{
    background: url("../image/honor_01.png") no-repeat;
    background-size: 100%;
}
.certificate .certificate_box .img2{
    background: url("../image/honor_2.png") no-repeat;
    background-size: 100%;
}
.certificate .certificate_box .img02{
    background: url("../image/honor_02.png") no-repeat;
    background-size: 100%;
}
.certificate .certificate_box .img3{
    background: url("../image/honor_3.png") no-repeat;
    background-size: 100%;
}
.certificate .certificate_box .img03{
    background: url("../image/honor_03.png") no-repeat;
    background-size: 100%;
}
.certificate .certificate_box span{
    display: block;
    padding-left: 40%;
    color: #0bbdba;
    position: relative;
    z-index: 2;
    font-size: 2.5rem;
}
.certificate .col-md-4{
    padding: 40px 0px;
}
.certificate .col-md-4>div:nth-of-type(2){
    margin: 20px 0px;
}
.certificate .col-md-4>div:nth-of-type(2)>div,.certificate .col-md-4>div:nth-of-type(3)>div{
    left: -100%;
}
.certificate .col-md-4>div:nth-of-type(1)>div{
    left: 0px;
}
.certificate .col-md-4>div:nth-of-type(1) span{
    color: #fff;
}

.certificate .certificate_content{
    background-color: #fff;
    padding: 40px;
    color: #404040;
    font-size: 2.3rem;
    line-height: 50px;
}
.certificate .certificate_content #wrap{
    width: 100%;
    height: 307px;
    position: relative;
    overflow: hidden;
    margin-top: 70px;
}
.certificate .certificate_content #wrap>ul{
    position: absolute;
    top: 0px;
    left: 0px;
    height: 275px;
    overflow: hidden;
}
.certificate .certificate_content #wrap li{
    float: left;
    margin-bottom: 20px;
}
.certificate .certificate_content #wrap img{
    width: 80%;
    height: 258px;
    box-shadow: 0px 5px 20px #7a7a7a;
}

.trait{
    margin: 75px auto;
}
.trait .col-md-4>div{
    padding: 20px;
}
.trait  .trait_box{
    padding: 8% 24% 0%;
    height: 215px;
    box-shadow: 0px 10px 20px rgba(0,0,0,.05);
    transition: all 0.5s;
}
.trait  .trait_box .trait_img{
    display: block;
    width: 73px;
    height: 54px;
    margin: 0px auto 20px;
    position: relative;
    z-index: 1;
}
.trait .row>div:nth-of-type(1) .trait_img{
    background: url("../image/sdtd_01.png") no-repeat;
    background-size: 100%;
}
.trait .row>div:nth-of-type(2) .trait_img{
    background: url("../image/sdtd_03.png") no-repeat;
    background-size: 75%;
}
.trait .row>div:nth-of-type(3) .trait_img{
    background: url("../image/sdtd_02.png") no-repeat;
    background-size: 100%;
}
.trait  .trait_box .trait_tit{
    width: 100%;
    text-align: center;
    color: #404040;
    font-size: 2rem;
    line-height: 35px;
}
.trait  .trait_box .trait_text{
    width: 100%;
    text-align: center;
    color: #898989;
    font-size: 1.5rem;
    line-height: 20px;
}

.trait .trait_box:hover{
    transform: scale(1);
    transform-origin: top;
}
*, ::after, ::before{
    -webkit-box-sizing: inherit;
    -moz-box-sizing: inherit;
    box-sizing: inherit;
}
.trait .trait_box::before{
    left: 0%;
}
.trait .trait_box::after{
    right: 0%;
}
.trait .trait_box::before, .trait .trait_box::after{
    background-color: #0bbdba;
    content: "";
    height: 100%;
    position: absolute;
    transition: all 0.3s linear;
    top: 0px;
    width: 0%;
    z-index: -1;
}
.trait .trait_box:hover::before, .trait .trait_box:hover::after{
    width: 51%;
}

.Product_centre{
    background-color: #f9f9f9;
    padding-top: 70px;
}
.tit{

}
.tit img{
    width:auto;
    height: auto;

}
.tit .tit_top a{
    margin: 0px 5px;
    color: #0bbdba;
    font-size: 2.5rem;
    line-height: 50px;
    font-weight: bold;
    vertical-align:middle;
}
.tit .tit_top a:hover{
    text-decoration: none;
}
.tit .tit_text{
    font-size: 1.5rem;
    color: #404040;
}
.tit_kind>ul{
    display: inline-block;
    margin-top: 20px;
}
.tit_kind>ul>li{
    height: 30px;
    float: left;
    margin-right: 20px;
}
.tit_kind>ul>li>a.active{
    color: #fff;
    background-color: #0bbdba;
}
.tit_kind>ul>li>a{
    font-size: 1.5rem;
    padding: 5px 15px;
    color: #404040;
    border-radius: 5px;
    font-weight: bold;
}
.tit_kind>ul>li>a:hover{
    text-decoration: none;
    color: #fff;
    background-color: #0bbdba;
}
.Product_centre .top_img{
    width: 100%;
    margin: 70px 0px;
    padding-top: 34%;
    position: relative;

}
.Product_centre .cpzx_top>div:nth-of-type(1){
    background: url("../image/cpzx_img1.png") no-repeat;
    background-size: 100%;
}
.Product_centre .cpzx_top>div:nth-of-type(2){
    background: url("../image/cpzx_img2.png") no-repeat;
    background-size: 100%;
}
.Product_centre .cpzx_top>div:nth-of-type(3){
    background: url("../image/cpzx_img3.png") no-repeat;
    background-size: 100%;
}
.Product_centre .cpzx_top>div:nth-of-type(4){
    background: url("../image/cpzx_img4.png") no-repeat;
    background-size: 100%;
}
.Product_centre .top_img>div{
    width:30%;
    position: absolute;
    top: 60px;
    right: 35px;
    color: #404040;
    line-height: 50px;
}
.Product_centre .top_img p{
    font-size: 2rem;
    font-weight: bold;
}
.Product_centre .top_img span{
    font-size: 1.5rem;
    line-height: 40px;
}
.Product_centre .item .col-md-4>div{
    padding: 0px 2%;
    margin-bottom: 50px;
}
.Product_centre .item .col-md-4>div>div{
    background-color: #dcdcda;
    padding: 3%;
}
.Product_centre .item .col-md-4>div>div>div{
    border: 2px solid #f9f9f9;
}
.Product_centre .item img{
    width: 100%;
    margin-top: 50px;
}
.Product_centre .item .col-md-4>div>div>div>a:nth-of-type(2){
    color: #494949;
    display: block;
    font-size: 2rem;
    text-align: center;
    width: 100%;
    overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
    line-height: 50px;
}
.Product_centre .item .col-md-4>div>div>div>a:nth-of-type(2):hover{
    text-decoration: none;
    color: #ffffff;
}


.more{
    display: block;
    width: 150px;
    height: 43px;
    line-height: 43px;
    background-color: #dcdcda;
    margin: 0px auto 50px;
    text-align: center;
    font-size: 1.7rem;
    color: #fff;
}
.more:hover{
    color: #fff;
    text-decoration: none;
}
.more img{
    margin-top: -5px;
    margin-left: 5px;
}


.sdys{
    padding-top: 50px;
    width: 100%;
    background: url("../image/sdys.png") no-repeat;
    background-size: 100% 100%;
}
.sdys .advantage{
    padding: 55px 0px 0px;
}
.sdys .advantage .col-md-6{
    margin-bottom: 55px;
}
.sdys .advantage .advantage_box{
    width: 90%;
    margin: 0px 5%;
    border: 1px solid #d7d7d7;
    position: relative;
    display: inline-block;
}
.sdys .advantage .advantage_left{
    width: 10%;
    height: 99px;
    background-color: #ececec;
}
.sdys .advantage .advantage_right{
    width: 80%;
    height: 77px;
    background-color: #fff;
    padding-top: 22px;
    padding-left: 10%;
    color: #8a8a8a;

}
.sdys .advantage .advantage_right>p{
    font-size: 2rem;
    display: block;
    margin-bottom: 20px;
}
.sdys .advantage .advantage_right>span{
    font-size: 1.5rem;
}
.sdys .advantage .advantage_box img{
    display: block;
    position: absolute;
    width: auto;
    height: auto;
    left: 20px;
    top: 20px;
}


.tit_intro{
    text-align: center;
    margin: 75px auto 75px;
}
.intro_img{
    width: 35%;
    float: left;
    height: 344px;
}
.intro_content{
    width: 58%;
    height: 344px;
    position: relative;
}
.intro_content .intro_title{
    font-size: 2.1rem;
    color: #0bbdba;
    margin-bottom: 30px;
    font-weight: bold;
}
.intro_content .intro_text{
    color: #434343;
    font-size: 1.5rem;
    line-height: 30px;
    text-indent: 30px;
    height: 210px;
    overflow: hidden;
}
.more2{
    position: absolute;
    bottom: 0px;
    left: 0px;
    margin-bottom: 0px;
    background-color: #dcdcda;
}
.more:hover{
    background-color: #0bbdba;
}

.intro2{
    margin: 70px 0px 20px;
}

.intro_number{
    width:23%;
    float: left;
    font-size: 4rem;
    color: #fff;
    padding: 20px 0px;
    background-color: #005c59;
    text-align: center;
}
.intro_foot{
    width: 72%;
    padding: 15px 0px;
    float: right;
    color: #fff;
    background-color: #0bbdba;
    padding-left: 5%;
    line-height: 25px;
}
.intro_foot>p{
    font-size: 2rem;
}

.select{
    margin-top: 40px;
    margin-bottom: 100px;
}
.select .select_box{
    width: 73%;
    padding: 0px 30px 0px 43px;
    height: 270px;
    background-size: 100%;
    transform: scale(0.9);
    transition: all 0.3s;
    position: relative;
}
.select .select_box:hover{
    transform: scale(1);
}
.select>div>div:nth-of-type(1) .select_box{
    background: url("../image/select_1.png") no-repeat;
    background-size: 100% 100%;
}
.select>div>div:nth-of-type(2) .select_box{
    background: url("../image/select_2.png") no-repeat;
    background-size: 100% 100%;
}
.select>div>div:nth-of-type(3) .select_box{
    background: url("../image/select_3.png") no-repeat;
    background-size: 100% 100%;
}
.select>div>div:nth-of-type(4) .select_box{
    background: url("../image/select_4.png") no-repeat;
    background-size: 100% 100%;
}
.select .select_box>div{
    width: 100%;
    padding: 70px 0px 20px;
    text-align: center;
    border-bottom: 1px dashed #f1f1f1;
}
.select .select_box>p{
    font-size: 3.5rem;
    color: #fff;
    position: absolute;
    top: 18px;
    left: 19px;
    display: block;
}
.select .select_box>div>p{
    font-size: 2rem;
    font-weight: bold;
}
.select .select_box span{
    text-align: center;
    font-size: 1.3rem;
    display: block;
    color: #999999;
    margin-top: 20px;
    line-height: 20px;
}
.select>div>div:nth-of-type(1) .select_box>div>p{
    color: #0bbdba;
}
.select>div>div:nth-of-type(2) .select_box>div>p{
    color: #ffa235;
}
.select>div>div:nth-of-type(3) .select_box>div>p{
    color: #3599ff;
}
.select>div>div:nth-of-type(4) .select_box>div>p{
    color: #ff541d;
}
.case_show{
    padding: 55px 0px;
    background-color: #434343;
}
.tit3{
    width:40%;
}
.tit .tit_text2{
    color: #fff;
    line-height: 25px;
}
.tit_kind2>ul{
    margin-top: 55px;
}
.tit_kind2>ul>li>a{
    color: #fff;
}
.case_show .case_box{
   margin: 80px 0px;
}
.case_show .case_box .item{
    position: relative;
}
.case_show .case_box .item>a{
    display: block;
    border: 2px solid #bfbfbf;
    transform: rotateX(0deg);
    -webkit-transform: rotateX(0deg);	/* Safari 和 Chrome */
    -moz-transform: rotateX(0deg);	/* Firefox */

    transition: all 0.5s;
}
.case_show .case_box .item>a>img{
    opacity: 1;
    transition: all 0.5s;
}
.case_show .case_box .item .item_div{
    top: 0px;
    position: absolute;
    width: 100%;
    height: auto;
    transform: rotateX(180deg);
    -webkit-transform: rotateX(180deg);	/* Safari 和 Chrome */
    -moz-transform: rotateX(180deg);	/* Firefox */
    opacity: 0;
    transition: all 0.5s;
}
.case_show .case_box .item .item_div>div{
    top: 0px;
    position: absolute;
    background: rgba(11,189,186,0.8);
    width: 100%;
    height: 100%;
    line-height: 214px;
    text-align: center;
    color: #fff;
    font-size: 2rem;
}

.case_show .case_box .item>a.active{
    transform: rotateX(180deg);
    -webkit-transform: rotateX(180deg);	/* Safari 和 Chrome */
    -moz-transform: rotateX(180deg);	/* Firefox */
}
.case_foot_text{
    color: #fff;
}
.case_foot_text>p{
    font-size: 1.5rem;
    margin-bottom: 15px;
}
.more3{
    margin-bottom: 0px;
}

.news .news_box{
    margin: 90px 0px;
}
.news .news_img{
    width: 38%;
}
.news .news_img>img{
    width: 100%;
}
.news .news_content{
    width: 55%;
}
.tit4{
    margin: 20px 0px;
}
.tit_kin4>ul{
    margin-top: 35px;
}
.news .news_article{
    width: 55%;
}
.news .news_article span{
    font-size: 1.5rem;
    color: #898989;
}
.news .news_article .xian{
    width: 18px;
    height: 2px;
    background-color: #0bbdba;
    margin: 5px 0px 15px;
}
.news .news_article .article_title{
    color: #404040;
    font-size: 2rem;
    font-weight: bold;
}
.news .news_article .article_title:hover{
    color: #0bbdba;
    text-decoration: none;
}
.news .news_article .article_text{
    color: #898989;
    margin-top: 30px;
    line-height: 35px;
    font-size: 1.5rem;
}
.more4{
    margin-top: 55px;
    margin-bottom: 0px;
}
.news .article_list .item .col-md-4>div{
    width: 80%;
    margin: 0px 10% 5%;
    position: relative;
}
.news .article_list .item img{
    opacity: 0;
    transition: all 0.5s;
}
.news .article_list .item a{
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0%;
    top: 0%;
    background: rgba(242,242,242,1);
    transition: all 0.5s;
}
.news .article_list .item a:hover{
    text-decoration: none;
    left: 5%;
    top: 5%;
    background: rgba(11,189,186,0.8);

}
.news .article_list .item a>div{
    width: 80%;
    margin: 10% auto 0px;
}
.news .article_list .item a span{
    font-size: 1.5rem;
    color: #898989;
}
.news .article_list .item .xian {
    width: 18px;
    height: 2px;
    background-color: #0bbdba;
    margin: 5px 0px 15px;
}
.news .article_list .article_title {
    color: #0bbdba;
    font-size: 1.5rem;
}
.news .article_list .article_text {
    color: #898989;
    margin-top: 30px;
    line-height: 25px;
    font-size: 1.3rem;
}
.bottom_advertising{
    width: 100%;
    background-color: #0bbdba;
    margin-top: 75px;
}
.advertising_box{
    padding: 0px 6%;
}
.advertising_box p{
    display: block;
    width: 100%;
    text-align: center;
    margin: 5% 0px 8%;
    color: #fff;
    font-size: 2.5rem;
    font-weight: bold;
}
.advertising_box span{
    color: #fff;
    font-size: 1.5rem;
    font-weight: bold;
    line-height: 23px;
}
.foot_box{
    width: 100%;
    position: relative;
    background-color: #f5f5f5;
}


.foot_box .foot_left{
    padding-top: 50px;
}
.foot_box .foot_left .foot_logo{
    width: 40%;
    color: #0bbdba;
    line-height: 30px;
    margin-top: 10px;
}
.foot_box .foot_left .foot_logo >img{
    width: 100%;
}
@font-face {
    font-family: '创艺简标宋';
    src: url('../font/BSONGSJ.eot');
    src: url('../font/BSONGSJ.eot?#iefix') format('embedded-opentype'),
    url('../font/BSONGSJ.woff') format('woff'),
    url('../font/BSONGSJ.TTF') format('truetype'),
    url('../font/BSONGSJ.svg#ChunkFiveRegular') format('svg')
}
.foot_box .foot_left .foot_logo>p{
    font-weight: bold;
    font-size: 2.8rem;
    font-family: 创艺简标宋;
    padding-left: 39px;
    letter-spacing: 9px;
    margin-top: 12px;
    color: #434343;
}
.foot_box .foot_left .foot_logo span{
    margin-top: 20px;
    display: block;
    color: #333;
    font-size: 1rem;
}
.foot_box .foot_left .foot_code{
    width: 60%;
}
.foot_box .foot_left .foot_code>div:nth-of-type(1){
    margin-left: 43px;
}
.foot_box .foot_left .foot_code>p{
    display: block;
    color: #0bbdba;
    font-size: 1.8rem;
    margin-top: 20px;
    padding-left: 20px;
    line-height: 25px;
    text-align: center;
}
.foot_box .foot_left .foot_code>span{
    display: block;
    color: #434343;
    font-size: 1.7rem;
    padding-left: 20px;
    line-height: 25px;
    margin-bottom: 35px;
    text-align: center;
}
.foot_box .foot_left .foot_code>div{
    width: 40%;
    float: left;
    color: #434343;
    font-size: 1.4rem;
    line-height: 50px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 40px;
}
.foot_box .foot_left .foot_code img{
    display: block;
    width: 70%;
    margin: 0px auto;
}
.foot_box  .foot_right{
    display: inline-block;
    width: 100%;
}
.foot_box  .foot_right>div{
    margin-top: 10%;
    margin-left: 15%;
    display: inline-block;
}
.foot_box  .foot_right .foot_nav{
    display: inline-block;
    margin-top: 13px;
}
/*.foot_box  .foot_right .foot_nav ul{*/
    /*display: inline-block;*/
/*}*/
.foot_box  .foot_right .foot_nav li{
    float: left;
    margin-bottom: 10px;
}
.foot_box  .foot_right .foot_nav li a{
    padding: 5px;
    color: #434343;
    font-size: 1.5rem;
}
.foot_box .foot_right .foot_nav li a:hover{
    text-decoration: none;
    color: #0bbdba;
}
.foot_box  .foot_right .foot_phone{
    border-bottom: 1px solid #0bbdba;
    margin-top: 20px;
    float: left;
}
.foot_box .foot_right .foot_phone>img{
    background: #f5f5f5;
    margin-bottom: -1px;
}
.foot_box  .foot_right .foot_phone>span{
    color: #0bbdba;
    width: 100%;
    font-size: 1.6rem;
    font-weight: bold;
    vertical-align: middle;
    line-height: 25px;
}
.foot_box  .foot_right .foot_site{
    font-size: 2rem;
    color: #434343;
    float: left;
    margin: 20px 0px;
}
.foot_box  .foot_right .foot_copyright{
    width: 100%;
    display: block;
    font-size: 1.4rem;
    color: #434343;
    float: left;
}
.foot_box  .foot_right .foot_licence{
    font-size: 1.4rem;
    color: #434343;
    float: left;
    margin-top: 20px;
    margin-bottom: 65px;
}
.foot_box  .foot_right .foot_licence>a{
    font-size: 1.4rem;
    color: #434343;
    margin-right: 10px;
}
.foot_box .foot_right .foot_licence>a:hover{
    text-decoration: none;
    color: #0bbdba;
}
.foot_link{
    background-color: #434343;
}
.foot_link .link_list{
    font-size: 1.5rem;
    color: #fff;
    line-height: 30px;
}
.foot_link .link_list a{
    color: #fff;
}






.right_message{
    position: fixed;
    right: 10px;
    bottom: 80px;
}
.right_message>ul{
    width: 60px;
    display: inline-block;
    border: 1px solid #e0e0e0;
}
.right_message>ul>li{
    width: 100%;
    height: 64px;
    border-bottom: 1px solid #e0e0e0;
    position: relative;
    z-index: 150;
}
.right_message>ul>.TOP{
    border-bottom: none;
}
.right_message>ul>li>div{
    width: 100%;
    transition: all 0.5s;
}
.right_message>ul>li>div>div{
    width: 100%;
    height: 64px;
    position: absolute;
    top: 0px;
    left: 0px;
    text-align: center;
    background-color: #fff;
    font-size: 1.5rem;
}
.right_message>ul>li>div>div:nth-of-type(2){
    background-color: #0bbdba;
    top: 65px;
    transition: all 0.5s;
}
.right_message>ul>li>div>div:nth-of-type(2)>span{
    color: #fff;
}
.right_message .right_erweima{
    padding-top: 0px !important;
}
.right_message>ul>li>div>div>img{
    margin-top: 10px;
    width: 20px;
    margin-bottom: 5px;
}
.right_message>ul>li>div>div>span{
    display: block;
    font-size: 1rem;
    color: #363636;
}
.right_message>ul>li>ul{
    width: 0px;
    position: absolute;
    left: -145px;
    top: 0px;
    overflow: hidden;
    transition: all 0.5s;

}
.right_message>ul>li>ul>li{
    width: 145px;
    height: 64px;
    background-color: #0bbdba;
    color: #fff;
    text-align: center;
    margin-left: 100%;
    transition: all 0.5s;
}
.right_message>ul>li>ul>li a{
    font-size: inherit;
    color: inherit;
}
.right_message>ul>li>ul .qq{
    line-height: 64px;
    font-size: 1.5rem;
}

.right_message>ul>li>div>div .vx{
    width: 25px;
}
.right_message>ul>li>ul .imgbox{
    height: 100%;
    font-size: 1.5rem;
    line-height: 30px;
}
.right_message>ul>li .vximg{
    margin-top: -76px;
}
.right_message>ul>li>ul .imgbox>img{
    width: 100%;
}

.right_message>ul>li .dh_box{
    margin-top: -64px;
}

.right_message>ul>li>ul .dh{
    text-align: left;
}
.right_message>ul>li>ul>.dh:nth-of-type(even){
    background-color: #04aba7;
}



.right_message>ul>li>ul .dh>img{
    float: left;
}
.right_message>ul>li .dh_box>li:nth-of-type(1)>img{
    margin: 23px 13px;
}

.right_message>ul>li .dh_box>li:nth-of-type(2)>img{
    margin: 23px 16px;
}
.right_message>ul>li .dh_box>li:nth-of-type(3)>img{
    margin: 22px 12px;
}

.right_message>ul>li>ul .dh>div{
    margin: 16px 0px;
    font-size: 1.3rem;
}

.right_message>ul>li>div>div .yuy{
    width: 30px;
}
.right_message>ul .yuyue{
    cursor: pointer;
}
.right_message>ul>li>ul>li>div>p{
    margin-bottom: 5px;
}
.right_message>ul>li>ul .dh>div>span {
    overflow: hidden;
    white-space: nowrap;
    display: block;
}
.toTop {
    width: 35px;
    height: 28px;
    display: block;
    margin: 15px auto 0px;
    background: url(../image/icon_right/toTop2_h.png) center/100% 100%;
    z-index: 99;
    cursor: pointer;

}
.right_message>ul>.TOP>div>div{
    background-color: #04aba7;
}


@media (max-width: 767px){
    .nav_box{
        background: none;
    }
    .nav_box .logo_img{
        width: 20%;
    }
    .certificate{
        margin-top: 0px;
    }
    .certificate .col-md-4>div:nth-of-type(3)>div{
        left: 0px;
    }
    .certificate .col-md-4>div:nth-of-type(3) span{
        color: #fff;
    }
    .certificate .certificate_content{
        padding: 40px 20px;
        font-size: 1.8rem;
        line-height: 30px;
    }
    .sdys .advantage .advantage_box{
        width: 100%;
        margin: 0px;
    }
    .sdys .advantage .advantage_right{
        width: 76%;
        padding-left: 14%;
    }
    .tit{
        float: none;
        text-align: center;
    }
    .tit .tit_top{
        text-align: center !important;
    }
    .tit_kind>ul{
        margin-top: 55px;
        margin-bottom: 20px;
    }
    .intro_content{
        width: 90%;
        padding: 0px 5%;
        height: 100%;
    }
    .intro_content .intro_title{
        text-align: center;
    }
    .intro_content .intro_text{
        margin-bottom: 50px;
    }
    .more2{
        right: 0px;
    }
    .intro2{
        margin: 0px;
    }
    .intro2>.row>div{
        margin-top: 20px;
    }
    .select .select_box{
        margin: 0px auto 50px;
    }
    .select{
        margin-bottom: 20px;
    }
    .tit3{
        width: 90%;
        margin: 0px auto;
    }
    .case_show{
        padding: 20px 0px 0px;
    }
    .case_foot_text{
        float: none;
        padding-left: 15px;
    }
    .more3{
        margin: 55px auto;
        float: none;
    }
    .case_show .case_box{
        margin: 0px;
    }
    .case_show .case_box .item>a{
        margin-bottom: 20px;
    }
    .news .news_content{
        width: 100%;
    }
    .news .news_article{
        width:90%;
        padding: 5%;
    }
    .news .news_box{
        margin: 0px;
    }
    .tit_kind{
        width: 100%;
        text-align: center;
    }
    .tit_kind>ul{
        width: 100%;
        margin-bottom: 0px;
        margin-top: 20px;
    }
    .tit_kind>ul>li{
        width: 50%;
        margin: 0px 0px 15px;
    }
    .foot_box .foot_left .foot_code{
        width: 100%;
    }
    .foot_box .foot_left .foot_code>p,.foot_box .foot_left .foot_code>span{
        padding: 0px;
        text-align: center;
    }
    .foot_box .foot_right>div{
        margin: 0% 15px;
    }
    .foot_box .foot_right .foot_nav li{
        width: 25%;
        text-align: center;
        margin-bottom: 20px;
    }
    .foot_box .foot_right .foot_phone{
        margin-top: 15px;
    }
    .foot_box .foot_right .foot_site{
        margin: 15px 0px;
        line-height: 25px;
    }
    .foot_box .foot_right .foot_copyright,.foot_box .foot_right .foot_licence{
        font-size: 2rem;
        line-height: 25px;
    }
    .foot_box .foot_right .foot_licence>a{
        display: block;
        font-size: 2rem;
        margin-bottom: 20px;
    }
    .news .news_article{
        display: none !important;
    }
    .certificate .certificate_content #wrap{
        height: 135px;
    }
    .foot_box .foot_left{
        padding: 0px;
    }
    .sdys .advantage .col-md-6{
        margin-bottom: 15px;
    }
    .Product_centre .item .col-md-4>div{
        margin-bottom: 2%
    }
    #cp{
        margin-bottom: 15px;
    }
    .tit_intro{
        margin: 20px auto;
    }
    .certificate{
        padding: 0px;
    }
    .certificate .col-md-4{
        padding: 0px;
    }
    .trait{
        margin: 0px;
    }
    .sdys{
        padding-top: 20px;
    }
    .certificate .certificate_box .img1{
        background: url("../image/honor_1.png") no-repeat;
        background-position: 20% 35%;
        background-size: 70%;
    }
    .certificate .certificate_box .img01{
        background: url("../image/honor_01.png") no-repeat;
        background-position: 20% 35%;
        background-size: 70%;
    }
    .certificate .certificate_box .img2{
        background: url("../image/honor_2.png") no-repeat;
        background-position: 20% 35%;
        background-size: 70%;
    }
    .certificate .certificate_box .img02{
        background: url("../image/honor_02.png") no-repeat;
        background-position: 20% 35%;
        background-size: 70%;
    }
    .certificate .certificate_box .img3{
        background: url("../image/honor_3.png") no-repeat;
        background-position: 20% 35%;
        background-size: 70%;
    }
    .certificate .certificate_box .img03{
        background: url("../image/honor_03.png") no-repeat;
        background-position: 20% 35%;
        background-size: 70%;
    }
    .certificate .certificate_box .img1, .certificate .certificate_box .img01, .certificate .certificate_box .img2, .certificate .certificate_box .img02, .certificate .certificate_box .img3, .certificate .certificate_box .img03{
        padding-top: 15%;
    }
    .Product_centre{
        padding-top: 20px;
    }
    .certificate .col-md-4>div:nth-of-type(2){
        margin: 0px;
    }
    .certificate .certificate_content #wrap img{
        height: 100%;
    }
    .select .select_box>p{
        left: 26px;
    }
}